Компрометация системы в Apple Safari

Дата публикации:
17.04.2013
Дата изменения:
17.04.2013
Всего просмотров:
1488
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:C/I:P/A:C/E:U/RL:O/RC:C) = Base:9.7/Temporal:7.2
CVE ID:
CVE-2013-0912
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apple Safari 6.x
Уязвимые версии: Apple Safari версии до 6.0.4

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/438529.php

URL производителя: http://www.apple.com/safari/

Решение: Установите последнюю версию 6.0.4 с сайта производителя.

Ссылки: http://prod.lists.apple.com/archives/security-announce/2013/Apr/msg00000.html

или введите имя

CAPTCHA